body {
    width: 100%;
}

#wrapper {
    padding: 35px 78px 0 0;
    text-align: center;
    width: 690px;
    margin: 0 auto;
}

.header-mobile-apps {
    padding: 25px 0 0 58px;
}


.info-background {
    bottom: -409px;
}
.info-left {
    width: 440px;
    text-align: left;
}

#os-links {
    padding: 16px 0 0 5px;
}

.profile {
    width: 265px;
    text-align: left;
}
.profile,
.profile:nth-of-type(3n+0) {
    margin: 55px 0 0 0;
}
.profile:nth-of-type(odd) {
    float: left;
    clear: both;
}
.profile:nth-of-type(even) {
    float: right;
}

.related-header {
    text-align: left;
}
